SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:0394-1)

high Nessus Plugin ID 171475

Language:

Version 1.4

Jul 14, 2023, 10:50 AM

  • Detection
  • Plugin metadata

Plugin Feed: 202307141050

Version 1.3

Jul 12, 2023, 5:37 PM

  • Detection

Plugin Feed: 202307121737

Version 1.2

Mar 30, 2023, 10:08 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C")
  • Exploit attributes ("Exploit available" set to "True". "Exploit available" set to "True". "Exploit available" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available")
  • CISA reference

Plugin Feed: 202303302208

Version 1.1

Mar 7, 2023, 10:48 PM

  • Logic Changes (Added support for additional SUSE Platforms)

Plugin Feed: 202303072248

Version 1.0

Feb 15, 2023, 8:04 AM

  • New

Plugin Feed: 202302150804

* Changelogs are generally available for changes made after Nov 1, 2022